<?php

namespace App\Console\Commands;

use Illuminate\Console\Command;

class Lion extends Command
{
    
    protected $signature   = 'zoo:lion';
    protected $description = 'lion eat tiger';
    
    public function __construct()
    {
        parent::__construct();
    }
    
    /**
     * 脚本入口
     */
    public function handle()
    {
        echo "I am Lion\n";
    }
    
}
